/**
 * Hoja de estilo para el inicio de sesión en el sistema
 * Creado: Mayo 15, 2012
 * Modificaciones: ccastilla
 * Versión: 1.0 
 */

/* Fuentes */
@import url(https://fonts.googleapis.com/css?family=Cuprum);

/* Elementos html */
body {
    background: url(../images/body_bg.png);
    margin: 0;
    padding: 0;
    font-family: 'Cuprum', sans-serif;
    color: #808080;
    font-size: 13px
}

img {
    border: none;
}

h1 {
    font-weight: normal;
    background: #EDEDED;
    color: #666;
    text-shadow: 1px 1px 1px #FFF;
    padding: 0 10px;
    margin: 3px;
    border-radius: 3px;
    font-size: 18px;
    line-height: 34px
}

input[type=text],
input[type=password] {
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 3px;
    padding: 4px 5px
}

th {
    text-align: right;
    font-weight: normal;
}

form {
    margin: 15px 0 0 0;
}

a {
    color: #65ACB9;
}

a:hover {
    color: #446E75;
}

input[type=submit] {
    background: url(../images/bg_button.png) repeat-x;
    height: 32px;
    color: #FFF;
    text-align: center;
    border: none;
    padding: 0 20px;
    margin: 10px 0;
    font-family: 'Cuprum', sans-serif;
    box-shadow: 2px 2px 2px #999;
    font-size: 14px;
    border-radius: 5px;
    cursor: pointer;
    background-position: top
}

input[type=submit]:hover {
    background-position: bottom;
}

/* Contenedores */
#loginPanel {
    position: absolute;
    top: 15%;
    width: 100%;
}

#container {
    margin: 0 auto;
}

header {
    margin: 0 auto;
    width: 281px;
}

#cLogin {
    width: 535px;
    height: 230px;
    border: 1px solid #E6E6E6;
    border-radius: 3px;
    background: url(../images/light_bg.png);
    margin: 20px auto 0;
    font-size: 14px
}

#cLogin a {
    font-size: 13px;
    text-decoration: none;
}

footer {
    background: url(../images/footer_bg.png);
    border-top: 1px solid #FFF;
    margin: 15px 0 0 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footerContent {
    margin: 0 auto;
    width: 960px;
    padding: 20px 0 5px 0
}

.footerContent a {
    color: #808080;
    font-size: 14px;
    text-decoration: none
}

.footerContent a:hover {
    color: #000;
}

.footerContent .separator {
    background: #FFF;
    height: 1px;
    clear: both;
    border-bottom: 1px solid #CCC;
    margin: 25px 0 10px 0
}

.footerContent .credits {
    float: right;
    padding: 0 0 10px 0;
    color: #B3B3B3;
}

/* Estilos globales */
.clear {
    clear: both;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.paddingL10px {
    padding-left: 10px;
}

.paddingR10px {
    padding-right: 10px;
}